NODE_ENV = production

# just a flag
ENV = 'boot'


VUE_APP_PROJECT_NAME = 'cereshop'


# 是否启用验证码
VUE_APP_IS_CAPTCHA = true
# 客户端秘钥
VUE_APP_CLIENT_ID=ceres_admin_web
VUE_APP_CLIENT_SECRET=ceres_admin_web


# base api
VUE_APP_BASE_API = '/api'

